IPB

Welcome Guest ( Log In | Register )

What audio editor(s) can export to LAME 3.98 w/ -mj -V4 -q3 --lowpass…, [was “Audio Editor”/TOS #6]
Anonymous001
post Sep 22 2013, 04:05
Post #1





Group: Members
Posts: 12
Joined: 18-September 13
Member No.: 110159



Can someone tell me where I can find an audio editor that can export LAME3.98 -m j -V 4 -q 3 -lowpass 20.5
Go to the top of the page
+Quote Post

Posts in this topic


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 28th July 2014 - 23:03